@charset "UTF-8";
* {
	margin: 0;
	padding: 0;
}
@font-face {
  font-family: 'Interstate-Light';
  src: url('../font/Interstate-Light.eot'); /* IE9 Compat Modes */
  src: url('../font/Interstate-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/Interstate-Light.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/Interstate-Light.woff') format('woff'), /* Pretty Modern Browsers */
       url('../font/Interstate-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../font/Interstate-Light.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Interstate-Regular';
  src: url('../font/Interstate-Regular.eot'); /* IE9 Compat Modes */
  src: url('../font/Interstate-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/Interstate-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/Interstate-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('../font/Interstate-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../font/Interstate-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Interstate-Bold';
  src: url('../font/Interstate-Bold.eot'); /* IE9 Compat Modes */
  src: url('../font/Interstate-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/Interstate-Bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/Interstate-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('../font/Interstate-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../font/Interstate-Bold.svg#svgFontName') format('svg'); /* Legacy iOS */
}
html, body {
	height: 100%;
	font-family: 'Interstate-Light', 'Microsoft YaHei';
}
.mean-container {
	position: fixed;
	top: 0;
	margin: 0;
	padding: 0;
	width: 100%;
	clear: both;
	z-index: 9999999;
}
.mean-container #mobilelogo {
	float: left;
	margin: -40px 0 0 10px;
	padding: 0;
	width: 70%;
}
#language {
	display: none;
}
#language a.active {
	color: #BDCCD4;
}
#menu {
	display: none;
}
#gotop {
	position: fixed;
	bottom: 2%;
	right: 10px;
	width: 40px;
	height: 40px;
	background: url(../images/gotop.png) top center no-repeat;
	opacity:0.3;
    filter:alpha(opacity=30);/* 针对 IE8 以及更早的版本 */
	display: block;
	z-index: 999;
}
#gotop:hover {
	opacity:1;
    filter:alpha(opacity=100);/* 针对 IE8 以及更早的版本 */
}
#goback {
	position: fixed;
	top: 50px;
	right: 0;
	width: 40px;
	height: 40px;
	background: url(../images/back.png) top center no-repeat;
	display: block;
	z-index: 999;
}

.zoomimage {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}
.zoomimage img {
	float: right;
	margin-top: 30%;
	width: 100%;
	height: auto;
}

.aboutimage {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}
.aboutimage img {
	float: right;
	width: auto;
	height: 100%;
}

.mobileaboutimage {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}
.mobileaboutimage img {
	float: right;
	width: auto;
	height: 100%;
}

.pcaboutimage {
	display: none;
}

.rightpx img {
	margin-right: 0;
}

.projectbanner {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}
.projectbanner img {
	float: left;
	margin: 0;
	width: auto;
	height: 100%;
}

.aboutbgpic {
	display: none;
}

.projectbanners {
	float: left;
	margin-bottom: 50px;
	margin-top: 50px;
	width: 45%;
	height: 90%;/*写给不支持calc()的浏览器*/
	height:-moz-calc(100% - 100px);
	height:-webkit-calc(100% - 100px);
	height: calc(100% - 100px);

}

.aboutinfotxt {
	float: right;
	margin: 50px 0 0 0;
	padding: 20px;
	width: 55%;
	font-family: 'Interstate-Light', 'Microsoft YaHei';
	font-size: 12px;
	color: #AFBEC6;
	line-height: 18px;
	background-color: rgba(0, 0, 0, 0.6);
}
.abouttxt {
	margin: 50px 0 0 0;
	padding: 20px;
	width: 70%;
	font-family: 'Interstate-Light', 'Microsoft YaHei';
	font-size: 12px;
	color: #AFBEC6;
	line-height: 18px;
	background-color: rgba(0, 0, 0, 0.6);
}
.abouttxt img {
	margin-top: 50px;
}

.abouttxtbgpic {
	background: url(../images/aboutpic02.jpg) bottom left no-repeat;
	height: 50%;/*写给不支持calc()的浏览器*/
	height:-moz-calc(100% - 350px);
	height:-webkit-calc(100% - 350px);
	height: calc(100% - 350px);
}

.contacttxt {
	margin: 20% 20% 0 0;
	padding: 10px;
	background-color: rgba(255, 255, 255, 0.6);
}
.contacttxt h3 {
	margin: 10px 0;
	padding: 0;
	font-family: 'Interstate-Bold', 'Microsoft YaHei';
	font-size: 18px;
}
.contacttxt span {
	display: block;
	margin: 0 0 20px 0;
	width: 25px;
	height: 5px;
	background-color: #333333;
}
.contacttxt p {
	font-family: Interstate-Light;
	font-size: 14px;
	line-height: 20px;
}
.pagetitleno {
	display: none;
}
.slopingside {
	top:0;
    width:100px;
    height:100px;
    box-sizing:border-box;
    line-height:120px;
    text-indent:5px;
    background:linear-gradient(-35deg, transparent 49.5%, #333333 49.5%, #333333 50.5%, transparent 50.5%);
}
.pagecontent {
	float: left;
	margin: 0;
	padding: 0;
	width: 30%;
	clear: both;
}
.projectlist {
	margin: 2%;
	padding: 0;
	width: 100%;
	height: 100%;
	clear: both;
}
.projectlist ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.projectlist li {
	float: left;
	margin: 2.5% 9%;
	padding: 0;
	width: 30%;
	height: 20%;
	display: inline-block;
}
.projectlist li img {
	width: 100%;
	height: auto;
}
.projectinfo {
	position: absolute;
	background-color: rgba(255, 255, 255, 0.6);
	padding: 10px;
	width: 70%;
	height: 40%;
	top: 20%;
	font-family: 'Interstate-Light', 'Microsoft YaHei';
	font-size: 12px;
	color: #333333;
	line-height: 18px;
	z-index: 1000;
}
.projectinfo span {
	margin-bottom: 20px;
	display: block;
	width: 25px;
	height: 5px;
	background-color: #333333;
}
.projectinfo h3 {
	margin: 10px 0;
	font-family: 'Interstate-Light', 'Microsoft YaHei';
	font-size: 18px;
	color: #000000;
	line-height: 24px;
	clear: both;
}

.swiper-container {
	width: 100%;
	min-width: 300px;
	height: 90%;/*写给不支持calc()的浏览器*/
	height:-moz-calc(100% - 50px);
	height:-webkit-calc(100% - 50px);
	height: calc(100% - 50px);
	background: #fff;
}
.swiper-slide {
	width: 100%;
	height: 100%;
}
img {
	display: block;
}
.swiper-pagination-bullet {
	width: 6px;
	height: 6px;
	background: #666;
	opacity: .4;
}
.swiper-pagination-bullet-active {
	opacity: 1;
}

.left60 {
	margin-left: 0;
}

.swiper-button-prev {
	position: absolute;
	top: 2%;
	width: 16px;
	height: 75px;
	z-index: 10;
	cursor: pointer;
	background-size: 16px 75px;
	background-position: center;
	background-repeat: no-repeat;
	opacity: 0.3;
    filter: alpha(opacity=30);/* 针对 IE8 以及更早的版本 */
}
.swiper-button-prev:hover {
	opacity: 1;
    filter: alpha(opacity=100);/* 针对 IE8 以及更早的版本 */
}
.swiper-button-next {
	position: absolute;
	bottom: 2%;
	width: 16px;
	height: 75px;
	z-index: 10;
	cursor: pointer;
	background-size: 16px 75px;
	background-position: center;
	background-repeat: no-repeat;
}